Package org.h2.dev.util

# Class BitStream

java.lang.Object
org.h2.dev.util.BitStream

public class BitStream extends Object
A stream that supports Golomb and Huffman coding.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`BitStream.Huffman`
A Huffman code.
`static class`
`BitStream.In`
A bit input stream.
`static class`
`BitStream.Out`
A bit output stream.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`